#410 closed enhancement (fixed)

DOSFS does not support LFN

Reported by: Chris Johns Owned by: Chris Johns
Priority: lowest Milestone: 2
Component: fs Version: 4.6
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

The DOSFS does not support Long File Names.

Release:
RTEMS-4.6.0 + HEAD

Change History (3)

comment:1 Changed on May 24, 2003 at 2:05:44 AM by Chris Johns

Owner: changed from jennifer to Chris Johns

comment:2 Changed on Dec 16, 2003 at 1:35:16 PM by Joel Sherrill

Status: assignedwaiting

comment:3 Changed on May 26, 2004 at 1:11:20 PM by Joel Sherrill

Owner: changed from Chris Johns to ccj
Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Until the IP issue is resolved in a way OK for embedded free software, this just needs to be closed.

Note: See TracTickets for help on using tickets.